run_update() {
    local installPath="${HOME}/.local/games"
    local gameName="upheaval-linux-console.zip"
for i in ~/Downloads ~/Desktop ; do
        find $i -type f -name "$gameName" -exec mv -v {} "${cache}/" \;
    done
    # If the file is still not available abort.
    if [[ ! -f "${cache}/$gameName" ]]; then
        dialog --backtitle "Linux Game Manager" --msgbox "Couldn't find $gameName. Please download the file and try again." -1 -1
        exit 1
    fi
mkdir -p "${installPath}/upheaval"
unzip -od "${installPath}/Upheaval" "${cache}/upheaval-linux-console.zip"
}
